@font-face {
  font-family: 'kayzr-font';
  src:  url('../fonts/kayzr-font.eot');
  src:  url('../fonts/kayzr-font.eot#iefix') format('embedded-opentype'),
    url('../fonts/kayzr-font.ttf') format('truetype'),
    url('../fonts/kayzr-font.woff') format('woff'),
    url('../fonts/kayzr-font.svg#kayzr-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="kayzr-"], [class*=" kayzr-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kayzr-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kayzr-scrim:before {
  content: "\e91b";
}
.kayzr-teamfinder:before {
  content: "\e91a";
}
.kayzr-birthday-cake:before {
  content: "\21";
}
.kayzr-bitbucket:before {
  content: "\22";
}
.kayzr-bitbucket-square:before {
  content: "\23";
}
.kayzr-black-tie:before {
  content: "\24";
}
.kayzr-bold:before {
  content: "\25";
}
.kayzr-bolt:before {
  content: "\26";
}
.kayzr-bomb:before {
  content: "\27";
}
.kayzr-book:before {
  content: "\28";
}
.kayzr-bookmark:before {
  content: "\29";
}
.kayzr-bookmark-o:before {
  content: "\2a";
}
.kayzr-briefcase:before {
  content: "\2b";
}
.kayzr-btc:before {
  content: "\2c";
}
.kayzr-bug:before {
  content: "\2d";
}
.kayzr-building:before {
  content: "\2e";
}
.kayzr-building-o:before {
  content: "\2f";
}
.kayzr-bed:before {
  content: "\30";
}
.kayzr-beer:before {
  content: "\31";
}
.kayzr-behance:before {
  content: "\32";
}
.kayzr-behance-square:before {
  content: "\33";
}
.kayzr-bell:before {
  content: "\34";
}
.kayzr-bell-o:before {
  content: "\35";
}
.kayzr-bell-slash:before {
  content: "\36";
}
.kayzr-bell-slash-o:before {
  content: "\37";
}
.kayzr-bicycle:before {
  content: "\38";
}
.kayzr-binoculars:before {
  content: "\39";
}
.kayzr-bullhorn:before {
  content: "\3a";
}
.kayzr-bullseye:before {
  content: "\3b";
}
.kayzr-bus:before {
  content: "\3c";
}
.kayzr-buysellads:before {
  content: "\3d";
}
.kayzr-calculator:before {
  content: "\3e";
}
.kayzr-calendar:before {
  content: "\3f";
}
.kayzr-calendar-check-o:before {
  content: "\40";
}
.kayzr-arrow-circle-o-left:before {
  content: "\41";
}
.kayzr-arrow-circle-o-right:before {
  content: "\42";
}
.kayzr-arrow-circle-o-up:before {
  content: "\43";
}
.kayzr-arrow-circle-right:before {
  content: "\44";
}
.kayzr-arrow-circle-up:before {
  content: "\45";
}
.kayzr-arrow-down:before {
  content: "\46";
}
.kayzr-arrow-left:before {
  content: "\47";
}
.kayzr-arrow-right:before {
  content: "\48";
}
.kayzr-arrow-up:before {
  content: "\49";
}
.kayzr-arrows:before {
  content: "\4a";
}
.kayzr-arrows-alt:before {
  content: "\4b";
}
.kayzr-arrows-h:before {
  content: "\4c";
}
.kayzr-arrows-v:before {
  content: "\4d";
}
.kayzr-asterisk:before {
  content: "\4e";
}
.kayzr-at:before {
  content: "\4f";
}
.kayzr-backward:before {
  content: "\50";
}
.kayzr-balance-scale:before {
  content: "\51";
}
.kayzr-ban:before {
  content: "\52";
}
.kayzr-bar-chart:before {
  content: "\53";
}
.kayzr-barcode:before {
  content: "\54";
}
.kayzr-bars:before {
  content: "\55";
}
.kayzr-battery-empty:before {
  content: "\56";
}
.kayzr-battery-full:before {
  content: "\57";
}
.kayzr-battery-half:before {
  content: "\58";
}
.kayzr-battery-quarter:before {
  content: "\59";
}
.kayzr-battery-three-quarters:before {
  content: "\5a";
}
.kayzr-calendar-minus-o:before {
  content: "\5b";
}
.kayzr-caret-right:before {
  content: "\5c";
}
.kayzr-calendar-o:before {
  content: "\5d";
}
.kayzr-calendar-plus-o:before {
  content: "\5e";
}
.kayzr-calendar-times-o:before {
  content: "\5f";
}
.kayzr-camera:before {
  content: "\60";
}
.kayzr-px:before {
  content: "\61";
}
.kayzr-adjust:before {
  content: "\62";
}
.kayzr-adn:before {
  content: "\63";
}
.kayzr-align-center:before {
  content: "\64";
}
.kayzr-align-justify:before {
  content: "\65";
}
.kayzr-align-left:before {
  content: "\66";
}
.kayzr-align-right:before {
  content: "\67";
}
.kayzr-amazon:before {
  content: "\68";
}
.kayzr-ambulance:before {
  content: "\69";
}
.kayzr-anchor:before {
  content: "\6a";
}
.kayzr-android:before {
  content: "\6b";
}
.kayzr-angellist:before {
  content: "\6c";
}
.kayzr-angle-double-down:before {
  content: "\6d";
}
.kayzr-angle-double-left:before {
  content: "\6e";
}
.kayzr-angle-double-right:before {
  content: "\6f";
}
.kayzr-angle-double-up:before {
  content: "\70";
}
.kayzr-angle-down:before {
  content: "\71";
}
.kayzr-angle-left:before {
  content: "\72";
}
.kayzr-angle-right:before {
  content: "\73";
}
.kayzr-angle-up:before {
  content: "\74";
}
.kayzr-apple:before {
  content: "\75";
}
.kayzr-archive:before {
  content: "\76";
}
.kayzr-area-chart:before {
  content: "\77";
}
.kayzr-arrow-circle-down:before {
  content: "\78";
}
.kayzr-arrow-circle-left:before {
  content: "\79";
}
.kayzr-arrow-circle-o-down:before {
  content: "\7a";
}
.kayzr-camera-retro:before {
  content: "\7b";
}
.kayzr-car:before {
  content: "\7c";
}
.kayzr-caret-down:before {
  content: "\7d";
}
.kayzr-caret-left:before {
  content: "\7e";
}
.kayzr-caret-square-o-down:before {
  content: "\e000";
}
.kayzr-caret-square-o-left:before {
  content: "\e001";
}
.kayzr-caret-square-o-right:before {
  content: "\e002";
}
.kayzr-caret-square-o-up:before {
  content: "\e003";
}
.kayzr-caret-up:before {
  content: "\e004";
}
.kayzr-cart-arrow-down:before {
  content: "\e005";
}
.kayzr-cart-plus:before {
  content: "\e006";
}
.kayzr-cc:before {
  content: "\e007";
}
.kayzr-cc-amex:before {
  content: "\e008";
}
.kayzr-cc-diners-club:before {
  content: "\e009";
}
.kayzr-cc-discover:before {
  content: "\e00a";
}
.kayzr-cc-jcb:before {
  content: "\e00b";
}
.kayzr-cc-mastercard:before {
  content: "\e00c";
}
.kayzr-cc-paypal:before {
  content: "\e00d";
}
.kayzr-cc-stripe:before {
  content: "\e00e";
}
.kayzr-cc-visa:before {
  content: "\e00f";
}
.kayzr-certificate:before {
  content: "\e010";
}
.kayzr-chain-broken:before {
  content: "\e011";
}
.kayzr-check:before {
  content: "\e012";
}
.kayzr-check-circle:before {
  content: "\e013";
}
.kayzr-check-circle-o:before {
  content: "\e014";
}
.kayzr-check-square:before {
  content: "\e015";
}
.kayzr-check-square-o:before {
  content: "\e016";
}
.kayzr-chevron-circle-down:before {
  content: "\e017";
}
.kayzr-chevron-circle-left:before {
  content: "\e018";
}
.kayzr-chevron-circle-right:before {
  content: "\e019";
}
.kayzr-chevron-circle-up:before {
  content: "\e01a";
}
.kayzr-chevron-down:before {
  content: "\e01b";
}
.kayzr-chevron-left:before {
  content: "\e01c";
}
.kayzr-chevron-right:before {
  content: "\e01d";
}
.kayzr-chevron-up:before {
  content: "\e01e";
}
.kayzr-child:before {
  content: "\e01f";
}
.kayzr-chrome:before {
  content: "\e020";
}
.kayzr-circle:before {
  content: "\e021";
}
.kayzr-circle-o:before {
  content: "\e022";
}
.kayzr-circle-o-notch:before {
  content: "\e023";
}
.kayzr-circle-thin:before {
  content: "\e024";
}
.kayzr-clipboard:before {
  content: "\e025";
}
.kayzr-clock-o:before {
  content: "\e026";
}
.kayzr-clone:before {
  content: "\e027";
}
.kayzr-cloud:before {
  content: "\e028";
}
.kayzr-cloud-download:before {
  content: "\e029";
}
.kayzr-cloud-upload:before {
  content: "\e02a";
}
.kayzr-code:before {
  content: "\e02b";
}
.kayzr-code-fork:before {
  content: "\e02c";
}
.kayzr-codepen:before {
  content: "\e02d";
}
.kayzr-coffee:before {
  content: "\e02e";
}
.kayzr-cog:before {
  content: "\e02f";
}
.kayzr-cogs:before {
  content: "\e030";
}
.kayzr-columns:before {
  content: "\e031";
}
.kayzr-comment:before {
  content: "\e032";
}
.kayzr-comment-o:before {
  content: "\e033";
}
.kayzr-commenting:before {
  content: "\e034";
}
.kayzr-commenting-o:before {
  content: "\e035";
}
.kayzr-comments:before {
  content: "\e036";
}
.kayzr-comments-o:before {
  content: "\e037";
}
.kayzr-compass:before {
  content: "\e038";
}
.kayzr-compress:before {
  content: "\e039";
}
.kayzr-connectdevelop:before {
  content: "\e03a";
}
.kayzr-contao:before {
  content: "\e03b";
}
.kayzr-copyright:before {
  content: "\e03c";
}
.kayzr-creative-commons:before {
  content: "\e03d";
}
.kayzr-credit-card:before {
  content: "\e03e";
}
.kayzr-crop:before {
  content: "\e03f";
}
.kayzr-crosshairs:before {
  content: "\e040";
}
.kayzr-css3:before {
  content: "\e041";
}
.kayzr-cube:before {
  content: "\e042";
}
.kayzr-cubes:before {
  content: "\e043";
}
.kayzr-cutlery:before {
  content: "\e044";
}
.kayzr-dashcube:before {
  content: "\e045";
}
.kayzr-database:before {
  content: "\e046";
}
.kayzr-delicious:before {
  content: "\e047";
}
.kayzr-desktop:before {
  content: "\e048";
}
.kayzr-deviantart:before {
  content: "\e049";
}
.kayzr-diamond:before {
  content: "\e04a";
}
.kayzr-digg:before {
  content: "\e04b";
}
.kayzr-dot-circle-o:before {
  content: "\e04c";
}
.kayzr-download:before {
  content: "\e04d";
}
.kayzr-dribbble:before {
  content: "\e04e";
}
.kayzr-dropbox:before {
  content: "\e04f";
}
.kayzr-drupal:before {
  content: "\e050";
}
.kayzr-eject:before {
  content: "\e051";
}
.kayzr-ellipsis-h:before {
  content: "\e052";
}
.kayzr-ellipsis-v:before {
  content: "\e053";
}
.kayzr-empire:before {
  content: "\e054";
}
.kayzr-envelope:before {
  content: "\e055";
}
.kayzr-envelope-o:before {
  content: "\e056";
}
.kayzr-envelope-square:before {
  content: "\e057";
}
.kayzr-eraser:before {
  content: "\e058";
}
.kayzr-eur:before {
  content: "\e059";
}
.kayzr-exchange:before {
  content: "\e05a";
}
.kayzr-exclamation:before {
  content: "\e05b";
}
.kayzr-exclamation-circle:before {
  content: "\e05c";
}
.kayzr-exclamation-triangle:before {
  content: "\e05d";
}
.kayzr-expand:before {
  content: "\e05e";
}
.kayzr-expeditedssl:before {
  content: "\e05f";
}
.kayzr-external-link:before {
  content: "\e060";
}
.kayzr-external-link-square:before {
  content: "\e061";
}
.kayzr-eye:before {
  content: "\e062";
}
.kayzr-eye-slash:before {
  content: "\e063";
}
.kayzr-eyedropper:before {
  content: "\e064";
}
.kayzr-facebook:before {
  content: "\e065";
}
.kayzr-facebook-official:before {
  content: "\e066";
}
.kayzr-facebook-square:before {
  content: "\e067";
}
.kayzr-fast-backward:before {
  content: "\e068";
}
.kayzr-fast-forward:before {
  content: "\e069";
}
.kayzr-fax:before {
  content: "\e06a";
}
.kayzr-female:before {
  content: "\e06b";
}
.kayzr-fighter-jet:before {
  content: "\e06c";
}
.kayzr-file:before {
  content: "\e06d";
}
.kayzr-file-archive-o:before {
  content: "\e06e";
}
.kayzr-file-audio-o:before {
  content: "\e06f";
}
.kayzr-file-code-o:before {
  content: "\e070";
}
.kayzr-file-excel-o:before {
  content: "\e071";
}
.kayzr-file-image-o:before {
  content: "\e072";
}
.kayzr-file-o:before {
  content: "\e073";
}
.kayzr-file-pdf-o:before {
  content: "\e074";
}
.kayzr-file-powerpoint-o:before {
  content: "\e075";
}
.kayzr-file-text:before {
  content: "\e076";
}
.kayzr-file-text-o:before {
  content: "\e077";
}
.kayzr-file-video-o:before {
  content: "\e078";
}
.kayzr-file-word-o:before {
  content: "\e079";
}
.kayzr-files-o:before {
  content: "\e07a";
}
.kayzr-film:before {
  content: "\e07b";
}
.kayzr-filter:before {
  content: "\e07c";
}
.kayzr-fire:before {
  content: "\e07d";
}
.kayzr-fire-extinguisher:before {
  content: "\e07e";
}
.kayzr-firefox:before {
  content: "\e07f";
}
.kayzr-flag:before {
  content: "\e080";
}
.kayzr-flag-checkered:before {
  content: "\e081";
}
.kayzr-flag-o:before {
  content: "\e082";
}
.kayzr-flask:before {
  content: "\e083";
}
.kayzr-flickr:before {
  content: "\e084";
}
.kayzr-floppy-o:before {
  content: "\e085";
}
.kayzr-folder:before {
  content: "\e086";
}
.kayzr-folder-o:before {
  content: "\e087";
}
.kayzr-folder-open:before {
  content: "\e088";
}
.kayzr-folder-open-o:before {
  content: "\e089";
}
.kayzr-font:before {
  content: "\e08a";
}
.kayzr-fonticons:before {
  content: "\e08b";
}
.kayzr-forumbee:before {
  content: "\e08c";
}
.kayzr-forward:before {
  content: "\e08d";
}
.kayzr-foursquare:before {
  content: "\e08e";
}
.kayzr-frown-o:before {
  content: "\e08f";
}
.kayzr-futbol-o:before {
  content: "\e090";
}
.kayzr-gamepad:before {
  content: "\e091";
}
.kayzr-gavel:before {
  content: "\e092";
}
.kayzr-gbp:before {
  content: "\e093";
}
.kayzr-genderless:before {
  content: "\e094";
}
.kayzr-get-pocket:before {
  content: "\e095";
}
.kayzr-gg:before {
  content: "\e096";
}
.kayzr-gg-circle:before {
  content: "\e097";
}
.kayzr-gift:before {
  content: "\e098";
}
.kayzr-git:before {
  content: "\e099";
}
.kayzr-git-square:before {
  content: "\e09a";
}
.kayzr-github:before {
  content: "\e09b";
}
.kayzr-github-alt:before {
  content: "\e09c";
}
.kayzr-github-square:before {
  content: "\e09d";
}
.kayzr-glass:before {
  content: "\e09e";
}
.kayzr-globe:before {
  content: "\e09f";
}
.kayzr-google:before {
  content: "\e0a0";
}
.kayzr-google-plus:before {
  content: "\e0a1";
}
.kayzr-google-plus-square:before {
  content: "\e0a2";
}
.kayzr-google-wallet:before {
  content: "\e0a3";
}
.kayzr-graduation-cap:before {
  content: "\e0a4";
}
.kayzr-gratipay:before {
  content: "\e0a5";
}
.kayzr-h-square:before {
  content: "\e0a6";
}
.kayzr-hacker-news:before {
  content: "\e0a7";
}
.kayzr-hand-lizard-o:before {
  content: "\e0a8";
}
.kayzr-hand-o-down:before {
  content: "\e0a9";
}
.kayzr-hand-o-left:before {
  content: "\e0aa";
}
.kayzr-hand-o-right:before {
  content: "\e0ab";
}
.kayzr-hand-o-up:before {
  content: "\e0ac";
}
.kayzr-hand-paper-o:before {
  content: "\e0ad";
}
.kayzr-hand-peace-o:before {
  content: "\e0ae";
}
.kayzr-hand-pointer-o:before {
  content: "\e0af";
}
.kayzr-hand-rock-o:before {
  content: "\e0b0";
}
.kayzr-hand-scissors-o:before {
  content: "\e0b1";
}
.kayzr-hand-spock-o:before {
  content: "\e0b2";
}
.kayzr-hdd-o:before {
  content: "\e0b3";
}
.kayzr-header:before {
  content: "\e0b4";
}
.kayzr-headphones:before {
  content: "\e0b5";
}
.kayzr-heart:before {
  content: "\e0b6";
}
.kayzr-heart-o:before {
  content: "\e0b7";
}
.kayzr-heartbeat:before {
  content: "\e0b8";
}
.kayzr-history:before {
  content: "\e0b9";
}
.kayzr-home:before {
  content: "\e0ba";
}
.kayzr-hospital-o:before {
  content: "\e0bb";
}
.kayzr-hourglass:before {
  content: "\e0bc";
}
.kayzr-hourglass-end:before {
  content: "\e0bd";
}
.kayzr-hourglass-half:before {
  content: "\e0be";
}
.kayzr-hourglass-o:before {
  content: "\e0bf";
}
.kayzr-hourglass-start:before {
  content: "\e0c0";
}
.kayzr-houzz:before {
  content: "\e0c1";
}
.kayzr-html5:before {
  content: "\e0c2";
}
.kayzr-i-cursor:before {
  content: "\e0c3";
}
.kayzr-ils:before {
  content: "\e0c4";
}
.kayzr-inbox:before {
  content: "\e0c5";
}
.kayzr-indent:before {
  content: "\e0c6";
}
.kayzr-industry:before {
  content: "\e0c7";
}
.kayzr-info:before {
  content: "\e0c8";
}
.kayzr-info-circle:before {
  content: "\e0c9";
}
.kayzr-inr:before {
  content: "\e0ca";
}
.kayzr-instagram:before {
  content: "\e0cb";
}
.kayzr-internet-explorer:before {
  content: "\e0cc";
}
.kayzr-ioxhost:before {
  content: "\e0cd";
}
.kayzr-italic:before {
  content: "\e0ce";
}
.kayzr-joomla:before {
  content: "\e0cf";
}
.kayzr-jpy:before {
  content: "\e0d0";
}
.kayzr-jsfiddle:before {
  content: "\e0d1";
}
.kayzr-key:before {
  content: "\e0d2";
}
.kayzr-keyboard-o:before {
  content: "\e0d3";
}
.kayzr-krw:before {
  content: "\e0d4";
}
.kayzr-language:before {
  content: "\e0d5";
}
.kayzr-laptop:before {
  content: "\e0d6";
}
.kayzr-lastfm:before {
  content: "\e0d7";
}
.kayzr-lastfm-square:before {
  content: "\e0d8";
}
.kayzr-leaf:before {
  content: "\e0d9";
}
.kayzr-leanpub:before {
  content: "\e0da";
}
.kayzr-lemon-o:before {
  content: "\e0db";
}
.kayzr-level-down:before {
  content: "\e0dc";
}
.kayzr-level-up:before {
  content: "\e0dd";
}
.kayzr-life-ring:before {
  content: "\e0de";
}
.kayzr-lightbulb-o:before {
  content: "\e0df";
}
.kayzr-line-chart:before {
  content: "\e0e0";
}
.kayzr-link:before {
  content: "\e0e1";
}
.kayzr-linkedin:before {
  content: "\e0e2";
}
.kayzr-linkedin-square:before {
  content: "\e0e3";
}
.kayzr-linux:before {
  content: "\e0e4";
}
.kayzr-list:before {
  content: "\e0e5";
}
.kayzr-list-alt:before {
  content: "\e0e6";
}
.kayzr-list-ol:before {
  content: "\e0e7";
}
.kayzr-list-ul:before {
  content: "\e0e8";
}
.kayzr-location-arrow:before {
  content: "\e0e9";
}
.kayzr-lock:before {
  content: "\e0ea";
}
.kayzr-long-arrow-down:before {
  content: "\e0eb";
}
.kayzr-long-arrow-left:before {
  content: "\e0ec";
}
.kayzr-long-arrow-right:before {
  content: "\e0ed";
}
.kayzr-long-arrow-up:before {
  content: "\e0ee";
}
.kayzr-magic:before {
  content: "\e0ef";
}
.kayzr-magnet:before {
  content: "\e0f0";
}
.kayzr-male:before {
  content: "\e0f1";
}
.kayzr-map:before {
  content: "\e0f2";
}
.kayzr-map-marker:before {
  content: "\e0f3";
}
.kayzr-map-o:before {
  content: "\e0f4";
}
.kayzr-map-pin:before {
  content: "\e0f5";
}
.kayzr-map-signs:before {
  content: "\e0f6";
}
.kayzr-mars:before {
  content: "\e0f7";
}
.kayzr-mars-double:before {
  content: "\e0f8";
}
.kayzr-mars-stroke:before {
  content: "\e0f9";
}
.kayzr-mars-stroke-h:before {
  content: "\e0fa";
}
.kayzr-mars-stroke-v:before {
  content: "\e0fb";
}
.kayzr-maxcdn:before {
  content: "\e0fc";
}
.kayzr-meanpath:before {
  content: "\e0fd";
}
.kayzr-medium:before {
  content: "\e0fe";
}
.kayzr-medkit:before {
  content: "\e0ff";
}
.kayzr-meh-o:before {
  content: "\e100";
}
.kayzr-mercury:before {
  content: "\e101";
}
.kayzr-microphone:before {
  content: "\e102";
}
.kayzr-microphone-slash:before {
  content: "\e103";
}
.kayzr-minus:before {
  content: "\e104";
}
.kayzr-minus-circle:before {
  content: "\e105";
}
.kayzr-minus-square:before {
  content: "\e106";
}
.kayzr-minus-square-o:before {
  content: "\e107";
}
.kayzr-mobile:before {
  content: "\e108";
}
.kayzr-money:before {
  content: "\e109";
}
.kayzr-moon-o:before {
  content: "\e10a";
}
.kayzr-motorcycle:before {
  content: "\e10b";
}
.kayzr-mouse-pointer:before {
  content: "\e10c";
}
.kayzr-music:before {
  content: "\e10d";
}
.kayzr-neuter:before {
  content: "\e10e";
}
.kayzr-newspaper-o:before {
  content: "\e10f";
}
.kayzr-object-group:before {
  content: "\e110";
}
.kayzr-object-ungroup:before {
  content: "\e111";
}
.kayzr-odnoklassniki:before {
  content: "\e112";
}
.kayzr-odnoklassniki-square:before {
  content: "\e113";
}
.kayzr-opencart:before {
  content: "\e114";
}
.kayzr-openid:before {
  content: "\e115";
}
.kayzr-opera:before {
  content: "\e116";
}
.kayzr-optin-monster:before {
  content: "\e117";
}
.kayzr-outdent:before {
  content: "\e118";
}
.kayzr-pagelines:before {
  content: "\e119";
}
.kayzr-paint-brush:before {
  content: "\e11a";
}
.kayzr-paper-plane:before {
  content: "\e11b";
}
.kayzr-paper-plane-o:before {
  content: "\e11c";
}
.kayzr-paperclip:before {
  content: "\e11d";
}
.kayzr-paragraph:before {
  content: "\e11e";
}
.kayzr-pause:before {
  content: "\e11f";
}
.kayzr-paw:before {
  content: "\e120";
}
.kayzr-paypal:before {
  content: "\e121";
}
.kayzr-pencil:before {
  content: "\e122";
}
.kayzr-pencil-square:before {
  content: "\e123";
}
.kayzr-pencil-square-o:before {
  content: "\e124";
}
.kayzr-phone:before {
  content: "\e125";
}
.kayzr-phone-square:before {
  content: "\e126";
}
.kayzr-picture-o:before {
  content: "\e127";
}
.kayzr-pie-chart:before {
  content: "\e128";
}
.kayzr-pied-piper:before {
  content: "\e129";
}
.kayzr-pied-piper-alt:before {
  content: "\e12a";
}
.kayzr-pinterest:before {
  content: "\e12b";
}
.kayzr-pinterest-p:before {
  content: "\e12c";
}
.kayzr-pinterest-square:before {
  content: "\e12d";
}
.kayzr-plane:before {
  content: "\e12e";
}
.kayzr-play:before {
  content: "\e12f";
}
.kayzr-play-circle:before {
  content: "\e130";
}
.kayzr-play-circle-o:before {
  content: "\e131";
}
.kayzr-plug:before {
  content: "\e132";
}
.kayzr-plus:before {
  content: "\e133";
}
.kayzr-plus-circle:before {
  content: "\e134";
}
.kayzr-plus-square:before {
  content: "\e135";
}
.kayzr-plus-square-o:before {
  content: "\e136";
}
.kayzr-power-off:before {
  content: "\e137";
}
.kayzr-print:before {
  content: "\e138";
}
.kayzr-puzzle-piece:before {
  content: "\e139";
}
.kayzr-qq:before {
  content: "\e13a";
}
.kayzr-qrcode:before {
  content: "\e13b";
}
.kayzr-question:before {
  content: "\e13c";
}
.kayzr-question-circle:before {
  content: "\e13d";
}
.kayzr-quote-left:before {
  content: "\e13e";
}
.kayzr-quote-right:before {
  content: "\e13f";
}
.kayzr-random:before {
  content: "\e140";
}
.kayzr-rebel:before {
  content: "\e141";
}
.kayzr-recycle:before {
  content: "\e142";
}
.kayzr-reddit:before {
  content: "\e143";
}
.kayzr-reddit-square:before {
  content: "\e144";
}
.kayzr-refresh:before {
  content: "\e145";
}
.kayzr-registered:before {
  content: "\e146";
}
.kayzr-renren:before {
  content: "\e147";
}
.kayzr-repeat:before {
  content: "\e148";
}
.kayzr-reply:before {
  content: "\e149";
}
.kayzr-reply-all:before {
  content: "\e14a";
}
.kayzr-retweet:before {
  content: "\e14b";
}
.kayzr-road:before {
  content: "\e14c";
}
.kayzr-rocket:before {
  content: "\e14d";
}
.kayzr-rss:before {
  content: "\e14e";
}
.kayzr-rss-square:before {
  content: "\e14f";
}
.kayzr-rub:before {
  content: "\e150";
}
.kayzr-safari:before {
  content: "\e151";
}
.kayzr-scissors:before {
  content: "\e152";
}
.kayzr-search:before {
  content: "\e153";
}
.kayzr-search-minus:before {
  content: "\e154";
}
.kayzr-search-plus:before {
  content: "\e155";
}
.kayzr-sellsy:before {
  content: "\e156";
}
.kayzr-server:before {
  content: "\e157";
}
.kayzr-share:before {
  content: "\e158";
}
.kayzr-share-alt:before {
  content: "\e159";
}
.kayzr-share-alt-square:before {
  content: "\e15a";
}
.kayzr-share-square:before {
  content: "\e15b";
}
.kayzr-share-square-o:before {
  content: "\e15c";
}
.kayzr-shield:before {
  content: "\e15d";
}
.kayzr-ship:before {
  content: "\e15e";
}
.kayzr-shirtsinbulk:before {
  content: "\e15f";
}
.kayzr-shopping-cart:before {
  content: "\e160";
}
.kayzr-sign-in:before {
  content: "\e161";
}
.kayzr-sign-out:before {
  content: "\e162";
}
.kayzr-signal:before {
  content: "\e163";
}
.kayzr-simplybuilt:before {
  content: "\e164";
}
.kayzr-sitemap:before {
  content: "\e165";
}
.kayzr-skyatlas:before {
  content: "\e166";
}
.kayzr-skype:before {
  content: "\e167";
}
.kayzr-slack:before {
  content: "\e168";
}
.kayzr-sliders:before {
  content: "\e169";
}
.kayzr-slideshare:before {
  content: "\e16a";
}
.kayzr-smile-o:before {
  content: "\e16b";
}
.kayzr-sort:before {
  content: "\e16c";
}
.kayzr-sort-alpha-asc:before {
  content: "\e16d";
}
.kayzr-sort-alpha-desc:before {
  content: "\e16e";
}
.kayzr-sort-amount-asc:before {
  content: "\e16f";
}
.kayzr-sort-amount-desc:before {
  content: "\e170";
}
.kayzr-sort-asc:before {
  content: "\e171";
}
.kayzr-sort-desc:before {
  content: "\e172";
}
.kayzr-sort-numeric-asc:before {
  content: "\e173";
}
.kayzr-sort-numeric-desc:before {
  content: "\e174";
}
.kayzr-soundcloud:before {
  content: "\e175";
}
.kayzr-space-shuttle:before {
  content: "\e176";
}
.kayzr-spinner:before {
  content: "\e177";
}
.kayzr-spoon:before {
  content: "\e178";
}
.kayzr-spotify:before {
  content: "\e179";
}
.kayzr-square:before {
  content: "\e17a";
}
.kayzr-square-o:before {
  content: "\e17b";
}
.kayzr-stack-exchange:before {
  content: "\e17c";
}
.kayzr-stack-overflow:before {
  content: "\e17d";
}
.kayzr-star:before {
  content: "\e17e";
}
.kayzr-star-half:before {
  content: "\e17f";
}
.kayzr-star-half-o:before {
  content: "\e180";
}
.kayzr-star-o:before {
  content: "\e181";
}
.kayzr-steam:before {
  content: "\e182";
}
.kayzr-steam-square:before {
  content: "\e183";
}
.kayzr-step-backward:before {
  content: "\e184";
}
.kayzr-step-forward:before {
  content: "\e185";
}
.kayzr-stethoscope:before {
  content: "\e186";
}
.kayzr-sticky-note:before {
  content: "\e187";
}
.kayzr-sticky-note-o:before {
  content: "\e188";
}
.kayzr-stop:before {
  content: "\e189";
}
.kayzr-street-view:before {
  content: "\e18a";
}
.kayzr-strikethrough:before {
  content: "\e18b";
}
.kayzr-stumbleupon:before {
  content: "\e18c";
}
.kayzr-stumbleupon-circle:before {
  content: "\e18d";
}
.kayzr-subscript:before {
  content: "\e18e";
}
.kayzr-subway:before {
  content: "\e18f";
}
.kayzr-suitcase:before {
  content: "\e190";
}
.kayzr-sun-o:before {
  content: "\e191";
}
.kayzr-superscript:before {
  content: "\e192";
}
.kayzr-table:before {
  content: "\e193";
}
.kayzr-tablet:before {
  content: "\e194";
}
.kayzr-tachometer:before {
  content: "\e195";
}
.kayzr-tag:before {
  content: "\e196";
}
.kayzr-tags:before {
  content: "\e197";
}
.kayzr-tasks:before {
  content: "\e198";
}
.kayzr-taxi:before {
  content: "\e199";
}
.kayzr-television:before {
  content: "\e19a";
}
.kayzr-tencent-weibo:before {
  content: "\e19b";
}
.kayzr-terminal:before {
  content: "\e19c";
}
.kayzr-text-height:before {
  content: "\e19d";
}
.kayzr-text-width:before {
  content: "\e19e";
}
.kayzr-th:before {
  content: "\e19f";
}
.kayzr-th-large:before {
  content: "\e1a0";
}
.kayzr-th-list:before {
  content: "\e1a1";
}
.kayzr-thumb-tack:before {
  content: "\e1a2";
}
.kayzr-thumbs-down:before {
  content: "\e1a3";
}
.kayzr-thumbs-o-down:before {
  content: "\e1a4";
}
.kayzr-thumbs-o-up:before {
  content: "\e1a5";
}
.kayzr-thumbs-up:before {
  content: "\e1a6";
}
.kayzr-ticket:before {
  content: "\e1a7";
}
.kayzr-times:before {
  content: "\e1a8";
}
.kayzr-times-circle:before {
  content: "\e1a9";
}
.kayzr-times-circle-o:before {
  content: "\e1aa";
}
.kayzr-tint:before {
  content: "\e1ab";
}
.kayzr-toggle-off:before {
  content: "\e1ac";
}
.kayzr-toggle-on:before {
  content: "\e1ad";
}
.kayzr-trademark:before {
  content: "\e1ae";
}
.kayzr-train:before {
  content: "\e1af";
}
.kayzr-transgender:before {
  content: "\e1b0";
}
.kayzr-transgender-alt:before {
  content: "\e1b1";
}
.kayzr-trash:before {
  content: "\e1b2";
}
.kayzr-trash-o:before {
  content: "\e1b3";
}
.kayzr-tree:before {
  content: "\e1b4";
}
.kayzr-trello:before {
  content: "\e1b5";
}
.kayzr-tripadvisor:before {
  content: "\e1b6";
}
.kayzr-trophy:before {
  content: "\e1b7";
}
.kayzr-truck:before {
  content: "\e1b8";
}
.kayzr-try:before {
  content: "\e1b9";
}
.kayzr-tty:before {
  content: "\e1ba";
}
.kayzr-tumblr:before {
  content: "\e1bb";
}
.kayzr-tumblr-square:before {
  content: "\e1bc";
}
.kayzr-twitch:before {
  content: "\e1bd";
}
.kayzr-twitter:before {
  content: "\e1be";
}
.kayzr-twitter-square:before {
  content: "\e1bf";
}
.kayzr-umbrella:before {
  content: "\e1c0";
}
.kayzr-underline:before {
  content: "\e1c1";
}
.kayzr-undo:before {
  content: "\e1c2";
}
.kayzr-university:before {
  content: "\e1c3";
}
.kayzr-unlock:before {
  content: "\e1c4";
}
.kayzr-unlock-alt:before {
  content: "\e1c5";
}
.kayzr-upload:before {
  content: "\e1c6";
}
.kayzr-usd:before {
  content: "\e1c7";
}
.kayzr-user:before {
  content: "\e1c8";
}
.kayzr-user-md:before {
  content: "\e1c9";
}
.kayzr-user-plus:before {
  content: "\e1ca";
}
.kayzr-user-secret:before {
  content: "\e1cb";
}
.kayzr-user-times:before {
  content: "\e1cc";
}
.kayzr-users:before {
  content: "\e1cd";
}
.kayzr-venus:before {
  content: "\e1ce";
}
.kayzr-venus-double:before {
  content: "\e1cf";
}
.kayzr-venus-mars:before {
  content: "\e1d0";
}
.kayzr-viacoin:before {
  content: "\e1d1";
}
.kayzr-video-camera:before {
  content: "\e1d2";
}
.kayzr-vimeo:before {
  content: "\e1d3";
}
.kayzr-vimeo-square:before {
  content: "\e1d4";
}
.kayzr-vine:before {
  content: "\e1d5";
}
.kayzr-vk:before {
  content: "\e1d6";
}
.kayzr-volume-down:before {
  content: "\e1d7";
}
.kayzr-volume-off:before {
  content: "\e1d8";
}
.kayzr-volume-up:before {
  content: "\e1d9";
}
.kayzr-weibo:before {
  content: "\e1da";
}
.kayzr-weixin:before {
  content: "\e1db";
}
.kayzr-whatsapp:before {
  content: "\e1dc";
}
.kayzr-wheelchair:before {
  content: "\e1dd";
}
.kayzr-wifi:before {
  content: "\e1de";
}
.kayzr-wikipedia-w:before {
  content: "\e1df";
}
.kayzr-windows:before {
  content: "\e1e0";
}
.kayzr-wordpress:before {
  content: "\e1e1";
}
.kayzr-wrench:before {
  content: "\e1e2";
}
.kayzr-xing:before {
  content: "\e1e3";
}
.kayzr-xing-square:before {
  content: "\e1e4";
}
.kayzr-y-combinator:before {
  content: "\e1e5";
}
.kayzr-yahoo:before {
  content: "\e1e6";
}
.kayzr-yelp:before {
  content: "\e1e7";
}
.kayzr-youtube:before {
  content: "\e1e8";
}
.kayzr-youtube-play:before {
  content: "\e1e9";
}
.kayzr-youtube-square:before {
  content: "\e1ea";
}
.kayzr-arena:before {
  content: "\e1eb";
}
.kayzr-coinpurse:before {
  content: "\e1ec";
}
.kayzr-stage:before {
  content: "\e1ed";
}
.kayzr-swords:before {
  content: "\e1ee";
}
.kayzr-banner:before {
  content: "\e1ef";
}
.kayzr-cancel:before {
  content: "\e1f0";
}
.kayzr-discord:before {
  content: "\e1f1";
}
.kayzr-kayzrcoin:before {
  content: "\e1f2";
}
.kayzr-achievement-admin:before {
  content: "\e900";
}
.kayzr-achievement-caster:before {
  content: "\e901";
}
.kayzr-achievement-featured-1:before {
  content: "\e902";
}
.kayzr-achievement-featured-2:before {
  content: "\e903";
}
.kayzr-achievement-featured-3:before {
  content: "\e904";
}
.kayzr-achievement-followers-1:before {
  content: "\e905";
}
.kayzr-achievement-followers-2:before {
  content: "\e906";
}
.kayzr-achievement-followers-3:before {
  content: "\e907";
}
.kayzr-achievement-full-profile:before {
  content: "\e908";
}
.kayzr-achievement-games-1:before {
  content: "\e909";
}
.kayzr-achievement-games-2:before {
  content: "\e90a";
}
.kayzr-achievement-games-3:before {
  content: "\e90b";
}
.kayzr-achievement-matches-1:before {
  content: "\e90c";
}
.kayzr-achievement-matches-2:before {
  content: "\e90d";
}
.kayzr-achievement-matches-3:before {
  content: "\e90e";
}
.kayzr-achievement-moderator:before {
  content: "\e90f";
}
.kayzr-achievement-mystery:before {
  content: "\e910";
}
.kayzr-achievement-spender-1_1:before {
  content: "\e911";
}
.kayzr-achievement-spender-1:before {
  content: "\e912";
}
.kayzr-achievement-spender-2_1:before {
  content: "\e913";
}
.kayzr-achievement-spender-2:before {
  content: "\e914";
}
.kayzr-achievement-spender-3_1:before {
  content: "\e915";
}
.kayzr-achievement-spender-3:before {
  content: "\e916";
}
.kayzr-achievement-top-1:before {
  content: "\e917";
}
.kayzr-achievement-top-2:before {
  content: "\e918";
}
.kayzr-achievement-top-3:before {
  content: "\e919";
}

